import { Grid } from "@mui/material";
import { LoginFrame } from "../../features/auth/loginFrame";
import { SignUpFrame } from "../../features/auth/signUpFrame";

const AuthPage = () => {
  return (
    <Grid container>
      <Grid item xs={12} sm={6}>
        <LoginFrame />
      </Grid>

      <Grid item xs={12} sm={6}>
        <SignUpFrame />
      </Grid>
    </Grid>
  );
};

export default AuthPage;
